PortaMx 1.52 ecl released

Started by Feline, 5 years ago

previous topic - next topic

0 Members and 1 Guest are viewing this topic.

Feline

*
5 years ago
Today we released the version PortaMx 1.52 ecl for SMF 2.0.x


This version fixed the deprecated error problems of preg_replace calls for PHP versions up from 5.5.
Also we update some other functions.

You can update a installed version and also a fresh install.
Look at the PortaMx Admin Center to see the Update option.
Many are stubborn in relation to the way, but less in relation to the target.

hartiberlin

*
#1
4 years ago
Hi Feline, is it compatible with the just released SMF 2.09 ?

Many thanks.

Regards, Stefan.

hartiberlin

*
#2
4 years ago
Seems to work okay, I just updated
www.overunity.com
and it works okay so far.
Many thanks.
Regards, Stefan.

* Shouts

Feline
a year ago
Today we update our Forum to the Version 1.45
Feline
a year ago
Today we update our Forum to Version 1.4
This release is full compatible with the EU GDPR
Feline
a year ago
Update for PortaMx 1.54 ecl released.
With this updates the Portal works with PHP 7.x and SMF 2.0.15
Feline
a year ago
PortaMx Forum 1.3
released !

*
Feline
a year ago
Today we switched to PHP 7.2 and activate Opcode caching.
Fast .. Very fast *
Feline
2 years ago
Today we upgrade our old SMF 2.0 Forum to PortaMx Forum *

* Calendar

Su
Mo
Tu
We
Th
Fr
Sa
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31